Subject: Question about nested folders..

From: Joseph Silverman <[email-masked]>
Date: Thu, 17 Mar 2005 14:48:27 -0800

Can uw Imap (c-client) create nested folders?  How do I do this?

I read, somewhere, that this required using the .mbx format for 
mailboxes.  So I recompiled imapd changing the default format to mbx.  
After some unpleasant experiences trying to get tmail to work with 
sendmail (can't figure out how to do it in sendmail.mc so did it 
directly in sendmail.cf - and, tmail has to be in /usr/bin (or the 
like) and can't be in /home/USER/..)  Anyway, after doing all this, and 
successfully sending mail into sendmail which gets deposited in an 
INBOX in the user's directory, I still can get my client to create 
sub-folders that aren't at the top level.  Is this possible?

Thanks for your help - Yossie

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------